
stations: 
  - אבא הלל (n11133775519)
  - אהרונוביץ' (n11133775512)
  - איסקוב (n11125454973)
  - אליפלט (n11133645848)
  - אלנבי (n11124763767)
  - אצטדיון בלומפילד (n11132682253)
  - ארלוזורוב (n11124786622)
  - ארליך (n11125454976)
  - ביאליק (n11124798243)
  - בילינסון (n11124762412)
  - בלפור (n11125350025)
  - בן גוריון (n11133775515)
  - בנימין (n11125350024)
  - גשר אם המושבות (n11125457547)
  - דנקנר (n11124725529)
  - הבעש"ט (n11125454970)
  - העמל (n11125350011)
  - העצמאות (n11125454962)
  - הקוממיות (n11125350010)
  - ז'בוטינסקי (n11133645857)
  - יהודית (n11124781758)
  - יוספטל (n11125350021)
  - כ"ט בנובמבר (n11125350016)
  - מחרוזת (n11125454967)
  - פינסקר (n11124762405)
  - קרול (n11124762409)
  - קרליבך (n11133775525)
  - רוטשילד (n11133645854)
  - שאול המלך (n11124793538)
  - שחם (n11124725530)
  - שלמה (n11132682256)
  - שנקר (n11124725534)
  - תחנה מרכזית פתח תקווה (n11124762408)
  - 'תחנה רכבת קלה - קריית אריה (n11125457549)'

transfers: 

routes: 
  - 
    type: light_rail
    ref: R
    name: 'מערכת להסעת המונים במטרופולין תל אביב - הקו האדום'
    colour: '#ff0000'
    station_count: 34
    stations: 
      - הקוממיות
      - העמל
      - כ"ט בנובמבר
      - יוספטל
      - בנימין
      - בלפור
      - ז'בוטינסקי
      - רוטשילד
      - העצמאות
      - מחרוזת
      - הבעש"ט
      - איסקוב
      - ארליך
      - אצטדיון בלומפילד
      - שלמה
      - אליפלט
      - אלנבי
      - קרליבך
      - יהודית
      - שאול המלך
      - ארלוזורוב
      - אבא הלל
      - ביאליק
      - בן גוריון
      - אהרונוביץ'
      - שנקר
      - שחם
      - בילינסון
      - דנקנר
      - קרול
      - פינסקר
      - תחנה מרכזית פתח תקווה
      - קריית אריה
      - אם המושבות

    itineraries: 
      r2224880: 
        - הקוממיות (n11125350010)
        - העמל (n11125350011)
        - כ"ט בנובמבר (n11125350016)
        - יוספטל (n11125350021)
        - בנימין (n11125350024)
        - בלפור (n11125350025)
        - ז'בוטינסקי (n11133645857)
        - רוטשילד (n11133645854)
        - העצמאות (n11125454962)
        - מחרוזת (n11125454967)
        - הבעש"ט (n11125454970)
        - איסקוב (n11125454973)
        - ארליך (n11125454976)
        - אצטדיון בלומפילד (n11132682253)
        - שלמה (n11132682256)
        - אליפלט (n11133645848)
        - אלנבי (n11124763767)
        - קרליבך (n11133775525)
        - יהודית (n11124781758)
        - שאול המלך (n11124793538)
        - ארלוזורוב (n11124786622)
        - אבא הלל (n11133775519)
        - ביאליק (n11124798243)
        - בן גוריון (n11133775515)
        - אהרונוביץ' (n11133775512)
        - שנקר (n11124725534)
        - שחם (n11124725530)
        - בילינסון (n11124762412)
        - דנקנר (n11124725529)
        - קרול (n11124762409)
        - פינסקר (n11124762405)
        - תחנה מרכזית פתח תקווה (n11124762408)

      r16224901: 
        - 'תחנה רכבת קלה - קריית אריה (n11125457549)'
        - גשר אם המושבות (n11125457547)
        - אהרונוביץ' (n11133775512)
        - בן גוריון (n11133775515)
        - ביאליק (n11124798243)
        - אבא הלל (n11133775519)
        - ארלוזורוב (n11124786622)
        - שאול המלך (n11124793538)
        - יהודית (n11124781758)
        - קרליבך (n11133775525)
        - אלנבי (n11124763767)
        - אליפלט (n11133645848)
        - שלמה (n11132682256)
        - אצטדיון בלומפילד (n11132682253)
        - ארליך (n11125454976)
        - איסקוב (n11125454973)
        - הבעש"ט (n11125454970)
        - מחרוזת (n11125454967)
        - העצמאות (n11125454962)
        - רוטשילד (n11133645854)
        - ז'בוטינסקי (n11133645857)
        - בלפור (n11125350025)
        - בנימין (n11125350024)
        - יוספטל (n11125350021)
        - כ"ט בנובמבר (n11125350016)
        - העמל (n11125350011)
        - הקוממיות (n11125350010)

      r16226723: 
        - הקוממיות (n11125350010)
        - העמל (n11125350011)
        - כ"ט בנובמבר (n11125350016)
        - יוספטל (n11125350021)
        - בנימין (n11125350024)
        - בלפור (n11125350025)
        - ז'בוטינסקי (n11133645857)
        - רוטשילד (n11133645854)
        - העצמאות (n11125454962)
        - מחרוזת (n11125454967)
        - הבעש"ט (n11125454970)
        - איסקוב (n11125454973)
        - ארליך (n11125454976)
        - אצטדיון בלומפילד (n11132682253)
        - שלמה (n11132682256)
        - אליפלט (n11133645848)
        - אלנבי (n11124763767)
        - קרליבך (n11133775525)
        - יהודית (n11124781758)
        - שאול המלך (n11124793538)
        - ארלוזורוב (n11124786622)
        - אבא הלל (n11133775519)
        - ביאליק (n11124798243)
        - בן גוריון (n11133775515)
        - אהרונוביץ' (n11133775512)
        - גשר אם המושבות (n11125457547)
        - 'תחנה רכבת קלה - קריית אריה (n11125457549)'

      r16227443: 
        - 'תחנה רכבת קלה - קריית אריה (n11125457549)'
        - גשר אם המושבות (n11125457547)
        - אהרונוביץ' (n11133775512)
        - בן גוריון (n11133775515)
        - ביאליק (n11124798243)
        - אבא הלל (n11133775519)
        - ארלוזורוב (n11124786622)
        - שאול המלך (n11124793538)
        - יהודית (n11124781758)
        - קרליבך (n11133775525)
        - אלנבי (n11124763767)
        - אליפלט (n11133645848)

      r16227444: 
        - אליפלט (n11133645848)
        - אלנבי (n11124763767)
        - קרליבך (n11133775525)
        - יהודית (n11124781758)
        - שאול המלך (n11124793538)
        - ארלוזורוב (n11124786622)
        - אבא הלל (n11133775519)
        - ביאליק (n11124798243)
        - בן גוריון (n11133775515)
        - אהרונוביץ' (n11133775512)
        - גשר אם המושבות (n11125457547)
        - 'תחנה רכבת קלה - קריית אריה (n11125457549)'

      r16227445: 
        - תחנה מרכזית פתח תקווה (n11124762408)
        - פינסקר (n11124762405)
        - קרול (n11124762409)
        - דנקנר (n11124725529)
        - בילינסון (n11124762412)
        - שחם (n11124725530)
        - שנקר (n11124725534)
        - אהרונוביץ' (n11133775512)
        - בן גוריון (n11133775515)
        - ביאליק (n11124798243)
        - אבא הלל (n11133775519)
        - ארלוזורוב (n11124786622)
        - שאול המלך (n11124793538)
        - יהודית (n11124781758)
        - קרליבך (n11133775525)
        - אלנבי (n11124763767)
        - אליפלט (n11133645848)
        - שלמה (n11132682256)
        - אצטדיון בלומפילד (n11132682253)
        - ארליך (n11125454976)
        - איסקוב (n11125454973)
        - הבעש"ט (n11125454970)
        - מחרוזת (n11125454967)
        - העצמאות (n11125454962)
        - רוטשילד (n11133645854)
        - ז'בוטינסקי (n11133645857)
        - בלפור (n11125350025)
        - בנימין (n11125350024)
        - יוספטל (n11125350021)
        - כ"ט בנובמבר (n11125350016)
        - העמל (n11125350011)
        - הקוממיות (n11125350010)



